Subject: Application for Incident Management
From: Sandeep Gupta <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 20:21:29 +0530

Hi Neerja,

Greetings for the day !!

I came across an email for hiring. I understand my resume is not a relevant
one. I'm actively looking for an opportunity in the Incident Management
domain & available to join immediately. My preferred location is Noida but
relocating to a different city will not be an issue. I'll really appreciate
your action if you can forward the same to a hiring team for a suitable
opening per my skill set. Thanks for your time to read this email. Have a
good day ahead.

Regards,
Sandeep Kumar Gupta
Mob - 8474035383
LinkedIn - https://www.linkedin.com/in/lskgupta